System update

About Garuda Desktop Enviroments
guys, when put a system update, a error is poping up.
that is " garuda-samba and garuda-settings conf files are conflicting."
please help me
how to update

Welcome to our forum :blush:
You can "solve" this by just accepting the prompt, there has been a change in the 2 packages lately which makes having both installed redundant :slight_smile:

1 Like

This needs to really be pinned and peeps told to update through there terminal and click yes to replacing the file. More than a few of us did not realize that is how we get rid of this conflict till we switched from GUI update to terminal update for this.

1 Like